## mate-power-manager 1.26.1

=== debian/changelog ===
mate-power-manager (1.26.1-1.1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * Non-maintainer upload, with permission.
  * Fix a typo in hu.po to address a FTBFS with gettext 0.22.
    (Closes: #1074753)
  * Depend on pkgconf instead of the transitional pkg-config.

  [ Mike Gabriel ]
  * debian/control: Drop from B-D: libgcrypt20-dev. Not used.
    (Closes: #1071938).

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 05 Sep 2024 16:33:43 +0300

mate-power-manager (1.26.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1038444).
    - gpm-prefs: fix memory leak.
    - gpm-statistics: fix memory leak.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
    + In B-D, switch from transitional pkg policykit-1 to combination of
      polkitd and libpolkit-gobject-1-dev. (Closes: #1025599).
    + In D, replace transitional policykit-1 by polkitd and pkexec (also
      addresses #1025599).
  * debian/rules:
    + Set libexecdir to /usr/libexec/mate-power-manager.
  * debian/mate-power-manager.install:
    + Adjust to changed libexecdir.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 18 Jun 2023 09:23:22 +0200
