=== debian/watch ===
version=4
https://git.mate-desktop.org/mate-power-manager/ \
    snapshot/mate-power-manager-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
