## mate-power-manager 1.26.1%2Bmint1

=== debian/changelog ===
mate-power-manager (1.26.1+mint1) wilma; urgency=medium

  * Tray: Use symbolic icons
  * Tray: Use an XAppStatusIcon
  * Adapt cherry pick commit to 1.26
  * Merge branch 'fix-fallback-panel-icon' into 'master'
  * Add xapp build-dep

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 13:16:19 +0100

mate-power-manager (1.26.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:16:40 +0000

mate-power-manager (1.26.1-1build3) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:46:31 +0100

mate-power-manager (1.26.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:12:08 +0000

mate-power-manager (1.26.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:41:58 +0000
