=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mate-power-manager
 Section: x11
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -12,6 +13,7 @@
                intltool,
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
+               libgcrypt20-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libmate-panel-applet-dev (>= 1.18),
@@ -20,11 +22,12 @@
                libupower-glib-dev,
                libsecret-1-dev (>= 0.11),
                libx11-dev,
+               libxapp-dev,
                libxext-dev,
                libxml2-utils,
                libxrandr-dev,
                mate-common (>= 1.24.0-1~),
-               pkgconf,
+               pkg-config,
                polkitd,
                xmlto,
                yelp-tools,
